Subject: [IGSMAIL-1818] AUCK data
From: John Beavan, IGNS
Date: Sun, 1 Mar 1998 3:11:08 PST

******************************************************************************
IGS Electronic Mail      Sun Mar  1  3:11:08 PST 1998      Message Number 1818
******************************************************************************

Author: John Beavan, IGNS
Subject: AUCK data

The recent problem at AUCK has been diagnosed.  The missing eight days
of data have been recovered from the receiver and will be forwarded
to IGS within the next 24 hours.

For the next several weeks AUCK will be downloaded daily, rather than
the usual hourly downloads.  This is a temporary measure while a power 
crisis in central Auckland is resolved.

[Mailed From: [email-masked] (John Beavan)]